/**********************************************
 
/**********************************************/

.inner-wpr { min-width: 0; box-sizing: border-box; }

iframe { max-width:100%; border:none; }
img { max-width:100%; height:auto; }
.k-ie8 img {width: auto\9; }

.center { float:none !important; margin-left:auto; margin-right:auto; }



@media screen and (min-width:1200px) {
	.inner-wpr { max-width:1170px !important; margin:0 auto; padding:0px; }	
	
	.show-xs { display:none; }
}

@media only screen and (min-width:979px)
{
	.tablet-hide { display:block; }
	.tablet-show { display:none; }
}

@media only screen and (max-width:978px)
{
	.tablet-hide { display:none; }
	.tablet-show { display:block; }
}

@media only screen and (min-width:979px) and (max-width:1199px)
{
	.inner-wpr { max-width:1000px !important; }
	.k-slider-horizontal { width:172px; }
	
	.show-xs { display:none; }
}
@media only screen and (min-width:979px)
{
	.block-row { margin-left:-2.5%; }
	.block { margin-left:2.5%; }
	.blockspan12 { width:97.5%; }
	.blockspan11 { width:89.1666666666667%; }
	.blockspan10 { width:80.8333333333333%; }
	.blockspan9 { width:72.5%; }
	.blockspan8 { width:64.1666666666667%; }
	.blockspan7 { width:55.8333333333333%; }
	.blockspan6 { width:47.5%; }
	.blockspan5 { width:39.1666666666667%; }
	.blockspan4 { width:30.8333333333333%; }
	.blockspan3 { width:22.5%; }
	.blockspan2 { width:14.1666666666667%; }
	.blockspan1 { width:5.83333333333333%; }
	
	.span-row { margin-left:-15px; margin-right:-15px; }
	.span12 { box-sizing:border-box; width: 100%; padding:0 15px; float: none; display: block;}
	.span11 { box-sizing:border-box; width:91.6666666666667%; padding:0 15px; float:left }
	.span10 { box-sizing:border-box; width:83.3333333333333%; padding:0 15px; float:left }
	.span9 { box-sizing:border-box; width:75%; padding:0 15px; float:left }
	.span8 { box-sizing:border-box; width:66.6666666666667%; padding:0 15px; float:left }
	.span7 { box-sizing:border-box; width:58.3333333333333%; padding:0 15px; float:left }
	.span6 { box-sizing:border-box; width:50%; padding:0 15px; float:left}
	.span5 { box-sizing:border-box; width:41.6666666666667%; padding:0 15px; float:left }
	.span4 { box-sizing:border-box; width:33.3333333333333%; padding:0 15px; float:left }
	.span3 { box-sizing:border-box; width:25%; padding:0 15px; float:left }
	.span2 { box-sizing:border-box; width:16.6666666666667%; padding:0 15px; float:left }
	.span1 { box-sizing:border-box; width:8.33333333333333%; padding:0 15px; float:left }
	
	.show-xs { display:none; }
}

@media only screen and (min-width:768px) and (max-width:978px)
{
	.inner-wpr { max-width: 740px !important; }
	.k-slider-horizontal { width:120px; }
	
	.block-row { margin-left:-2%; }
	.block { margin-left:2%; }
	.blockspan12 { width:98%; }
	.blockspan11 { width:89.6666666666667%; }
	.blockspan10 { width:81.3333333333333%; }
	.blockspan9 { width:73%; }
	.blockspan8 { width:64.6666666666667%; }
	.blockspan7 { width:56.3333333333333%; }
	.blockspan6 { width:48%; }
	.blockspan5 { width:39.6666666666667%; }
	.blockspan4 { width:31.3333333333333%; }
	.blockspan3 { width:23%; }
	.blockspan2 { width:14.6666666666667%; }
	.blockspan1 { width:6.33333333333333%; }
	
	.span-row { margin-left:-1%; margin-right:-1%; }
	.span12 { width:98%; padding:0 1%; float: none;}
	.span11 { width:89.6666666666667%; padding:0 1%; float:left }
	.span10 { width:81.3333333333333%; padding:0 1%; float:left }
	.span9 { width:73%; padding:0 1%; float:left }
	.span8 { width:64.6666666666667%; padding:0 1%; float:left }
	.span7 { width:56.3333333333333%; padding:0 1%; float:left }
	.span6 { width:48%; padding:0 1%; float:left }
	.span5 { width:39.6666666666667%; padding:0 1%; float:left }
	.span4 { width:31.3333333333333%; padding:0 1%; float:left }
	.span3 { width:23%; padding:0 1%; float:left }
	.span2 { width:14.6666666666667%; padding:0 1%; float:left }
	.span1 { width:6.33333333333333%; padding:0 1%; float:left }
	
	.show-xs { display:none; }

}

@media only screen and (min-width:480px) and (max-width:767px)
{
	.block-row { margin-left:-2.5%; }
	.block { margin-left:2.5%; }
	.blockspan1,
	.blockspan2, 
	.blockspan3 { width: 47.5000%; float:left; }
	.blockspan4,
	.blockspan5,
	.blockspan6,
	.blockspan7,
	.blockspan8,
	.blockspan9,
	.blockspan10,
	.blockspan11,
	.blockspan12 { width:97.5000%; }
	
	.span-row { margin-left:-1%; margin-right:-1%; }
	.span12,
	.span11,
	.span10,
	.span9,
	.span8,
	.span7 { width:98%; padding:0 1%; /* float:left  */}
	.span6,
	.span5,
	.span4,
	.span3,
	.span2,
	.span1 { width:48%; padding:0 1%; float:left }
	
	.show-xs { display:none; }
}

@media only screen and (min-width:200px) and (max-width:479px)
{
	.block-row { margin-left:-2.5%; }
	.block { margin-left:2.5%; }
	.blockspan1,
	.blockspan2 { width:47.5000%; float:left; }
	.blockspan3,
	.blockspan4,
	.blockspan5,
	.blockspan6,
	.blockspan7,
	.blockspan8,
	.blockspan9,
	.blockspan10,
	.blockspan11,
	.blockspan12 { width: 97.5%; display: block;}	
	
	.span-row { margin-left:-1%; margin-right:-1%; }
	.span12,
	.span11,
	.span10,
	.span9,
	.span8,
	.span7,
	.span6,
	.span5,
	.span4 { width:98%; padding:0 1%; float:left }
	.span3,
	.span2,
	.span1 { width:48%; padding:0 1%; float:left }
	
	.show-xs { display:none; }
	.hide-xs { display:none; }	
}

@media and (min-width:321px)
{
	.show-xs { display:block; }
	.hide-xs { display:none; }	
}